From 4ca672f8d621b57ed8f9cdeee54ec5a2b3d1616c Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 03:26:53 +0200
Subject: [PATCH 030/308] aria2: rebuild for libressl-2.9.2.

---
 srcpkgs/aria2/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/aria2/template b/srcpkgs/aria2/template
index c9d58d72042..d618b3e9bf7 100644
--- a/srcpkgs/aria2/template
+++ b/srcpkgs/aria2/template
@@ -1,7 +1,7 @@
 # Template file for 'aria2'
 pkgname=aria2
 version=1.34.0
-revision=4
+revision=5
 build_style=gnu-configure
 configure_args="--with-openssl --with-libexpat --without-gnutls
  --with-ca-bundle=/etc/ssl/certs/ca-certificates.crt

